﻿body {
	font-size: .85em;
	font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
	color: #232323;
	background: url(Images/bk-wood.jpg) repeat #999999;
}

header, footer, nav, section {
	display: block;
}


.l {
	text-align: left;
}

.c {
	text-align: center;
}

.r {
	text-align: right;
}

.b {
	font-weight: bold;
}

.u {
	text-decoration: underline;
}

.i {
	font-style: italic;
}

.nw {
	white-space: nowrap;
}

table.nw td {
	white-space: nowrap;
}



a:link, a:visited {
	color: #0000DD;
}

a:hover {
	color: #CC0000;
}


input.dtp {
	width: 6em;
	text-align: center;
}

div.ui-dialog input.dtp {
	width: 7em;
	text-align: center;
}

input.tsp {
	width: 5em;
	text-align: center;
}

input.cur {
	width: 6em;
	text-align: right;
	padding-right: 4px;
}
/*
input[type='text'], input[type='password'] {
	border: 1px solid #999999;
	height: 16px;
}
input[type='text']:focus, input[type='password']:focus {
	background-color: #FFFFDD;
}

input[type='file'] {
	background-color: #FFFFFF;
	width: 300px;
}
input[type='file'][disabled=disabled] {
	background-color: #DDDDDD;
}
input[type='submit'].link {
	background: none;
	border: none;
	color: #095382;
	display: inline-block;
}
input[type='submit'].link:hover {
	color: #BF2C25;
	text-decoration: underline;
	cursor: pointer;
}
input[type='radio']~label, input[type='checkbox']~label {
	margin-right: 10px;
	cursor: pointer;
}
	*/

b.req {
	color: #DD0000;
	margin-left: 6px;
}

.success {
	color: #00AA00;
	font-weight: bold;
}

.error {
	color: #CC0000;
	font-weight: bold;
}



#divHeader {
	margin: 25px auto 0;
	width: 920px;
	background-color: #FFFFFF;
	border: 3px solid #6D5E4F;
}

	#divHeader > h1 {
		display: inline-block;
		margin-left: 50px;
	}

		#divHeader > h1 > a {
			text-decoration: none;
		}

	#divHeader > ul {
		display: inline-block;
		float: right;
		margin: 0;
	}

		#divHeader > ul > li {
			display: inline-block;
			border-right: 1px solid #CCCCCC;
			width: 120px;
		}

			#divHeader > ul > li > a {
				font-size: 16px;
				font-weight: bold;
				display: block;
				text-decoration: none;
				color: #6D5E4F;
				background-color: #FFFFFF;
				text-align: center;
				padding: 25px 0;
				margin: 0;
			}

				#divHeader > ul > li > a:hover {
					color: #FFFFFF;
					background-color: #6D5E4F;
				}

#divContent {
	margin: 50px auto;
	width: 920px;
}

div.panel {
	display: inline-block;
	margin: 0 10px;
	border: 3px solid #6D5E4F;
}

	div.panel > img {
		height: 300px;
		margin: 0;
		display: block;
	}

	div.panel > a {
		font-size: 20px;
		font-weight: bold;
		display: block;
		text-decoration: none;
		color: #6D5E4F;
		background-color: #FFFFFF;
		text-align: center;
		padding: 30px 0;
		margin: 0;
	}

		div.panel > a:hover {
			color: #FFFFFF;
			background-color: #6D5E4F;
		}

div.fade {
	background-color: #FAFAFA;
	opacity: 0.6;
	border: 2px solid #6D5E4F;
	padding: 20px;
	display: inline-block;
	vertical-align: top;
	color: #000000;
	font-size: medium;
	margin-left: 20px;
}

#divGallery {
}
	#divGallery > ul {
		display: block;
		margin: 0 0 10px 0;
		padding: 0;
	}

		#divGallery > ul > li {
			display: inline-block;
			background-color: #FFFFFF;
			border: 2px solid #6D5E4F;
			font-size: 16px;
			font-weight: bold;
			color: #6D5E4F;
			background-color: #FFFFFF;
			text-align: center;
			margin: 0;
		}


			#divGallery > ul > li:hover {
				color: #FFFFFF;
				background-color: #6D5E4F;
				cursor: pointer;
			}

#divGallery > ul.cat > li {
	width: 15%;
	padding: 15px 0;
	margin: 0 3px;
}

#divGallery > ul.sub > li {
	padding: 10px 10px;
}

#divGallery > ul > li.sel {
	color: #fff200;
	background-color: #6D5E4F;
}

#divItems > a {
	margin: 20px 20px;
	display: inline-block;
}
#divItems > a > img {
	margin: 0;
	border: none;
}

#tblDetail {
	vertical-align: top;
}
#tblDetail tr > td:first-child {
	padding-right: 10px;
}

/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
	border: 1px solid #ddd;
	padding: 0 1.4em 1.4em 1.4em;
	margin: 0 0 1.5em 0;
}

legend {
	font-size: 1.2em;
	font-weight: bold;
}

textarea {
	min-height: 75px;
}

.editor-label {
	margin: 1em 0 0 0;
}

.editor-field {
	margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
	color: #f00;
}

.field-validation-valid {
	display: none;
}

.input-validation-error {
	border: 1px solid #f00;
	background-color: #fee;
}

.validation-summary-errors {
	font-weight: bold;
	color: #f00;
}

.validation-summary-valid {
	display: none;
}
